<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="es_ES">
<context>
    <name>About</name>
    <message>
        <location filename="vpianoabout.cpp" line="29"/>
        <source>Revision</source>
        <translation>Revisión</translation>
    </message>
</context>
<context>
    <name>AboutClass</name>
    <message>
        <location filename="vpianoabout.ui" line="14"/>
        <source>About</source>
        <translation>Acerca de</translation>
    </message>
    <message>
        <location filename="vpianoabout.ui" line="26"/>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Noto Sans&apos;; font-size:10pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-size:16pt; font-weight:600;&quot;&gt;Drumstick Virtual Piano %VERSION%&lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:&apos;Sans Serif&apos;; font-size:16pt; font-weight:600;&quot;&gt;&lt;br /&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-weight:600;&quot;&gt;Using Qt version: %QT_VERSION%&lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:&apos;Sans Serif&apos;; font-size:9pt;&quot;&gt;&lt;br /&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;;&quot;&gt;Sample application for the &lt;/span&gt;&lt;a href=&quot;http://drumstick.sourceforge.net&quot;&gt;&lt;span style=&quot; font-family:&apos;DejaVu Sans&apos;; text-decoration: underline; color:#0057ae;&quot;&gt;Drumstick MIDI Sequencer C++ library&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;;&quot;&gt;Copyright © 2006-2022, Pedro Lopez-Cabanillas &amp;lt;&lt;/span&gt;&lt;a href=&quot;mailto:plcl@users.sf.net&quot;&gt;&lt;span style=&quot; font-family:&apos;DejaVu Sans&apos;; text-decoration: underline; color:#0057ae;&quot;&gt;plcl@users.sf.net&lt;/span&gt;&lt;/a&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;;&quot;&gt;&amp;gt;&lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;;&quot;&gt; &lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-size:8pt;&quot;&gt;This program is free software; you can redistribute it and/or modify  it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 3 of the License, or (at your option) any later version.&lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-size:8pt;&quot;&gt; &lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-size:8pt;&quot;&gt;This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details.&lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-size:8pt;&quot;&gt; &lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-size:8pt;&quot;&gt;You should have received a copy of the GNU General Public License along with this program. If not, see &lt;/span&gt;&lt;a href=&quot;http://www.gnu.org/licenses/&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; text-decoration: underline; color:#0057ae;&quot;&gt;http://www.gnu.org/licenses/&lt;/span&gt;&lt;/a&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-size:8pt;&quot;&gt;.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Noto Sans&apos;; font-size:10pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-size:16pt; font-weight:600;&quot;&gt;Drumstick Virtual Piano %VERSION%&lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:&apos;Sans Serif&apos;; font-size:16pt; font-weight:600;&quot;&gt;&lt;br /&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-weight:600;&quot;&gt;Using Qt version: %QT_VERSION%&lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:&apos;Sans Serif&apos;; font-size:9pt;&quot;&gt;&lt;br /&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;;&quot;&gt;Sample application for the &lt;/span&gt;&lt;a href=&quot;http://drumstick.sourceforge.net&quot;&gt;&lt;span style=&quot; font-family:&apos;DejaVu Sans&apos;; text-decoration: underline; color:#0057ae;&quot;&gt;Drumstick MIDI Sequencer C++ library&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;;&quot;&gt;Copyright © 2006-2022, Pedro Lopez-Cabanillas &amp;lt;&lt;/span&gt;&lt;a href=&quot;mailto:plcl@users.sf.net&quot;&gt;&lt;span style=&quot; font-family:&apos;DejaVu Sans&apos;; text-decoration: underline; color:#0057ae;&quot;&gt;plcl@users.sf.net&lt;/span&gt;&lt;/a&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;;&quot;&gt;&amp;gt;&lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;;&quot;&gt; &lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-size:8pt;&quot;&gt;This program is free software; you can redistribute it and/or modify  it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 3 of the License, or (at your option) any later version.&lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-size:8pt;&quot;&gt; &lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-size:8pt;&quot;&gt;This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details.&lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-size:8pt;&quot;&gt; &lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-size:8pt;&quot;&gt;You should have received a copy of the GNU General Public License along with this program. If not, see &lt;/span&gt;&lt;a href=&quot;http://www.gnu.org/licenses/&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; text-decoration: underline; color:#0057ae;&quot;&gt;http://www.gnu.org/licenses/&lt;/span&gt;&lt;/a&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-size:8pt;&quot;&gt;.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
</context>
<context>
    <name>Connections</name>
    <message>
        <location filename="connections.cpp" line="103"/>
        <source>MIDI Output</source>
        <translation>Salida MIDI</translation>
    </message>
    <message>
        <location filename="connections.cpp" line="124"/>
        <source>MIDI Input</source>
        <translation>Entrada MIDI</translation>
    </message>
</context>
<context>
    <name>ConnectionsClass</name>
    <message>
        <location filename="connections.ui" line="14"/>
        <source>Connections</source>
        <translation>Conexiones</translation>
    </message>
    <message>
        <location filename="connections.ui" line="20"/>
        <source>MIDI IN</source>
        <translation>MIDI IN</translation>
    </message>
    <message>
        <location filename="connections.ui" line="33"/>
        <source>Enable MIDI THRU</source>
        <translation>Habilitar MIDI THRU</translation>
    </message>
    <message>
        <location filename="connections.ui" line="40"/>
        <source>MIDI OUT</source>
        <translation>MIDI OUT</translation>
    </message>
    <message>
        <location filename="connections.ui" line="53"/>
        <location filename="connections.ui" line="83"/>
        <source>...</source>
        <translation>...</translation>
    </message>
    <message>
        <location filename="connections.ui" line="63"/>
        <source>Show advanced connections</source>
        <translation>Mostrar conexiones avanzadas</translation>
    </message>
</context>
<context>
    <name>PreferencesClass</name>
    <message>
        <location filename="preferences.ui" line="14"/>
        <source>Preferences</source>
        <translation>Preferencias</translation>
    </message>
    <message>
        <location filename="preferences.ui" line="43"/>
        <source>Output Channel</source>
        <translation>Canal de salida</translation>
    </message>
    <message>
        <location filename="preferences.ui" line="69"/>
        <source>Number of keys</source>
        <translation>Número de teclas</translation>
    </message>
    <message>
        <location filename="preferences.ui" line="85"/>
        <source>Velocity</source>
        <translation>Velocidad</translation>
    </message>
    <message>
        <location filename="preferences.ui" line="101"/>
        <source>Input Channel</source>
        <translation>Canal de entrada</translation>
    </message>
    <message>
        <location filename="preferences.ui" line="124"/>
        <source>Base octave</source>
        <translation>Octava base</translation>
    </message>
    <message>
        <location filename="preferences.ui" line="160"/>
        <source>Starting Key</source>
        <translation>Tecla inicial</translation>
    </message>
    <message>
        <location filename="preferences.ui" line="177"/>
        <source>C</source>
        <translation>do</translation>
    </message>
    <message>
        <location filename="preferences.ui" line="182"/>
        <source>C#</source>
        <translation>do#</translation>
    </message>
    <message>
        <location filename="preferences.ui" line="187"/>
        <source>D</source>
        <translation>re</translation>
    </message>
    <message>
        <location filename="preferences.ui" line="192"/>
        <source>D#</source>
        <translation>re#</translation>
    </message>
    <message>
        <location filename="preferences.ui" line="197"/>
        <source>E</source>
        <translation>mi</translation>
    </message>
    <message>
        <location filename="preferences.ui" line="202"/>
        <source>F</source>
        <translation>fa</translation>
    </message>
    <message>
        <location filename="preferences.ui" line="207"/>
        <source>F#</source>
        <translation>fa#</translation>
    </message>
    <message>
        <location filename="preferences.ui" line="212"/>
        <source>G</source>
        <translation>sol</translation>
    </message>
    <message>
        <location filename="preferences.ui" line="217"/>
        <source>G#</source>
        <translation>sol#</translation>
    </message>
    <message>
        <location filename="preferences.ui" line="222"/>
        <source>A</source>
        <translation>la</translation>
    </message>
    <message>
        <location filename="preferences.ui" line="227"/>
        <source>A#</source>
        <translation>la#</translation>
    </message>
    <message>
        <location filename="preferences.ui" line="232"/>
        <source>B</source>
        <translation>si</translation>
    </message>
</context>
<context>
    <name>QCoreApplication</name>
    <message>
        <source>Portable settings mode</source>
        <translation type="vanished">Modo de ajustes portables</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Drumstick Simple Virtual Piano
Copyright (C) 2006-2022 Pedro López-Cabanillas
This program comes with ABSOLUTELY NO WARRANTY;
This is free software, and you are welcome to redistribute it
under certain conditions; see the LICENSE file for details.</source>
        <translation type="vanished">Drumstick Piano Virtual Sencillo
Copyright (C) 2006-2022 Pedro López-Cabanillas
Este programa se ofrece SIN GARANTÍA ALGUNA.
Este programa es software libre, y usted puede
redistribuirlo bajo ciertas condiciones.</translation>
    </message>
    <message>
        <source>Portable settings mode</source>
        <translation type="vanished">Modo de ajustes portables</translation>
    </message>
</context>
<context>
    <name>VPiano</name>
    <message>
        <location filename="vpiano.ui" line="14"/>
        <source>Drumstick Virtual Piano</source>
        <translation>Piano virtual Drumstick</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="38"/>
        <source>File</source>
        <translation>Archivo</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="44"/>
        <source>Edit</source>
        <translation>Edición</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="56"/>
        <source>Help</source>
        <translation>Ayuda</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="63"/>
        <source>View</source>
        <translation>Ver</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="67"/>
        <source>Show Note Names</source>
        <translation>Mostrar nombres de notas</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="76"/>
        <source>Black Keys Names</source>
        <translation>Nombres de las teclas negras</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="84"/>
        <source>Names Orientation</source>
        <translation>Orientación de los nombres</translation>
    </message>
    <message>
        <source>Central Octave Name</source>
        <translation type="vanished">Nombre de la octava central</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="92"/>
        <source>Central Octave C Note Name</source>
        <translation>Nombre del Do de la octava central</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="101"/>
        <source>Note Names</source>
        <translation>Nombres de notas</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="128"/>
        <source>&amp;Exit</source>
        <translation>&amp;Salir</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="133"/>
        <source>&amp;Preferences</source>
        <translation>&amp;Preferencias</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="138"/>
        <source>&amp;Connections</source>
        <translation>&amp;Conexiones</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="143"/>
        <source>About</source>
        <translation>Acerca de</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="148"/>
        <source>About Qt</source>
        <translation>Acerca de Qt</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="159"/>
        <source>Never</source>
        <translation>Nunca</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="167"/>
        <source>When Activated</source>
        <translation>Cuando se activen</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="175"/>
        <source>Always</source>
        <translation>Siempre</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="186"/>
        <source>Sharps</source>
        <translation>Sostenidos</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="197"/>
        <source>Flats</source>
        <translation>Bemoles</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="205"/>
        <source>Nothing</source>
        <translation>Nada</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="216"/>
        <source>Horizontal</source>
        <translation>Horizontal</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="224"/>
        <source>Vertical</source>
        <translation>Vertical</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="232"/>
        <source>Automatic</source>
        <translation>Automática</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="237"/>
        <source>Names Font</source>
        <translation>Fuente para  nombres</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="245"/>
        <source>Minimal</source>
        <translation>Mínimo</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="253"/>
        <location filename="vpiano.ui" line="256"/>
        <location filename="vpiano.ui" line="259"/>
        <source>C3</source>
        <translation>do3</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="270"/>
        <source>C4</source>
        <translation>do4</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="278"/>
        <source>C5</source>
        <translation>do5</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="289"/>
        <source>Standard</source>
        <translation>Estándar</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="297"/>
        <source>Custom with Sharps</source>
        <translation>Personalizadas con sostenidos</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="305"/>
        <source>Custom with Flats</source>
        <translation>Personalizadas con bemoles</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="313"/>
        <source>C</source>
        <translation>do</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="321"/>
        <source>Inverted Keys Color</source>
        <translation>Teclas de color invertido</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="329"/>
        <source>Raw Computer Keyboard</source>
        <translation>Teclado de ordenador de bajo nivel</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="340"/>
        <source>Computer  Keyboard Input</source>
        <translation>Entrada por teclado de ordenador</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="348"/>
        <source>Mouse Input</source>
        <translation>Entrada por ratón</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="356"/>
        <source>Touch Screen Input</source>
        <translation>Entrada por pantalla táctil</translation>
    </message>
    <message>
        <location filename="vpiano.ui" line="364"/>
        <source>Octave Subscript Designation</source>
        <translation>Designación de subíndice de octava</translation>
    </message>
    <message>
        <location filename="vpiano.cpp" line="459"/>
        <source>Font to display note names</source>
        <translation>Fuente para mostrar nombres de notas</translation>
    </message>
    <message>
        <location filename="vpiano.cpp" line="535"/>
        <source>Custom Note Names</source>
        <translation>Nombres personalizados de notas</translation>
    </message>
    <message>
        <location filename="vpiano.cpp" line="535"/>
        <source>Names:</source>
        <translation>Nombres:</translation>
    </message>
</context>
<context>
    <name>main</name>
    <message>
        <source>Drumstick Simple Virtual Piano
Copyright (C) 2006-2022 Pedro Lopez-Cabanillas
This program comes with ABSOLUTELY NO WARRANTY;
This is free software, and you are welcome to redistribute it
under certain conditions; see the LICENSE file for details.</source>
        <oldsource>Drumstick Simple Virtual Piano
Copyright (C) 2006-2022 Pedro López-Cabanillas
This program comes with ABSOLUTELY NO WARRANTY;
This is free software, and you are welcome to redistribute it
under certain conditions; see the LICENSE file for details.</oldsource>
        <translation type="vanished">Drumstick Piano Virtual Sencillo
Copyright (C) 2006-2022 Pedro Lopez-Cabanillas
Este programa se ofrece SIN GARANTÍA ALGUNA.
Este programa es software libre, y usted puede
redistribuirlo bajo ciertas condiciones; vea el archivo
LICENSE para detalles.</translation>
    </message>
    <message>
        <location filename="vpianomain.cpp" line="28"/>
        <source>Drumstick Simple Virtual Piano
Copyright (C) 2006-2022 Pedro Lopez-Cabanillas
This program comes with ABSOLUTELY NO WARRANTY; This is free software, and you are welcome to redistribute it under certain conditions; see the LICENSE file for details.</source>
        <translation>Drumstick Piano Virtual Sencillo
Copyright (C) 2006-2022 Pedro Lopez-Cabanillas
Este programa se ofrece SIN GARANTÍA ALGUNA. Este programa es software libre, y usted puede redistribuirlo bajo ciertas condiciones; vea el archivo LICENSE para detalles.</translation>
    </message>
    <message>
        <location filename="vpianomain.cpp" line="131"/>
        <source>Portable settings mode</source>
        <translation>Modo de ajustes portables</translation>
    </message>
    <message>
        <location filename="vpianomain.cpp" line="145"/>
        <source>Fatal error from a MIDI backend.</source>
        <translation>Error grave en el soporte MIDI.</translation>
    </message>
</context>
</TS>
